<?php
/**
 * Template part for posts navigation.
 *
 * @package Cosmetro
 */

do_action( 'cosmetro-theme/blog/posts-navigation-before' );

the_posts_pagination(
	apply_filters( 'cosmetro-theme/posts/navigation-args',
		array(
			'prev_text' => sprintf(
				'< %1$s',
				esc_html__( 'Prev', 'cosmetro' ) ),
			'next_text' => sprintf(
				'%1$s >',
				esc_html__( 'Next', 'cosmetro' ) ),
		)
	)
);

do_action( 'cosmetro-theme/blog/posts-navigation-after' );
