<?php
/**
 * The template for displaying the default header layout.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Cosmetro
 */

$visible_header_wc_cart 	= cosmetro_theme()->customizer->get_value( 'woo_header_cart_icon' ) && class_exists( 'WooCommerce' );
?>

<div <?php cosmetro_header_class(); ?>>
	<?php do_action( 'cosmetro-theme/header/before' ); ?>
	<div class="space-between-content">

		<?php cosmetro_main_menu(); ?>

		<div <?php cosmetro_site_branding_class(); ?>>
			<?php cosmetro_header_logo(); ?>
			<?php cosmetro_site_description(); ?>
		</div>

		<div class="site-header__right_part">
			<?php cosmetro_social_list( 'header' ); ?>

			<?php cosmetro_header_search_toggle(); ?>

			<?php if ( $visible_header_wc_cart ) :
				cosmetro_wc_header_cart();
			endif; ?>
		</div>

		<?php cosmetro_header_search_popup(); ?>
	</div>
	<?php do_action( 'cosmetro-theme/header/after' ); ?>
</div>
