<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Cosmetro
 */

$categories_visible = cosmetro_theme()->customizer->get_value( 'single_post_categories' );
?>

<header class="entry-header">
	
	<div class="entry-meta">
		<?php
			cosmetro_posted_in( array(
				'visible' 	=> $categories_visible,
				'delimiter' => ', '
			) );
		?>
	</div><!-- .entry-meta -->
	
	<?php the_title( '<h1 class="entry-title h2-style">', '</h1>' ); ?>
</header><!-- .entry-header -->

<?php get_template_part( 'template-parts/single-post/meta' ); ?>

<?php cosmetro_post_thumbnail( 'full', array( 'link' => false ) ); ?>
