<?php
/**
 * Thumbnails configuration.
 *
 * @package cosmetro
 */

add_action( 'after_setup_theme', 'cosmetro_register_image_sizes', 5 );
/**
 * Register image sizes.
 */
function cosmetro_register_image_sizes() {
	set_post_thumbnail_size( 370, 260, true );

	// Registers a new image sizes.
	add_image_size( 'cosmetro-thumb-m', 370, 280, true );
	
	add_image_size( 'cosmetro-thumb-listing', 380, 320, true );   // Posts default listing

	add_image_size( 'cosmetro-thumb-grid-2col', 580, 490, true );   // default Posts Grid 2 Columns
	add_image_size( 'cosmetro-thumb-grid-2col-sidebar', 425, 360, true );   // default Posts Grid 2 Columns with Sidebar

	add_image_size( 'cosmetro-thumb-related', 420, 362, true ); // Related Posts
	add_image_size( 'cosmetro-thumb-related2', 385, 325, true ); // Related Posts
	
	add_image_size( 'cosmetro-thumb-search-result', 180, 240, true ); // Search Result Page

	add_image_size( 'cosmetro-thumb-wishlist', 60, 91, true ); // Wishlist
	add_image_size( 'cosmetro-thumb-listing-line-product', 420, 560, true ); // Woo
}
