;var Cosmetro_Woo_Module;


(function ($) {
	"use strict";


	Cosmetro_Woo_Module = {

		init: function () {
			this.wooHeaderCart();
			this.wooCategoriesLast();
			this.wooProductElementsPos();
		},

		wooHeaderCart: function () {
			var headerCartButton = $('.header-cart__link-wrap'),

			toggleButton = function (e){
				e.preventDefault();
				$('.header-cart__content').toggleClass('show');

				jQuery(window).on('scroll', function(e) {
					$('.header-cart__content').removeClass('show');
				});
			};

			headerCartButton.on('click', toggleButton );

		},

		wooCategoriesLast: function () {
			$('.woocommerce #main .products .product-category').last().after('<li class="product-category product category-last"></li>');
		},

		wooProductElementsPos: function () {
			if (jQuery('.single-product .woocommerce-product-rating').size() > 0) {
				$('.single-product .summary').each(function() {
					var rating = $(this).find('.woocommerce-product-rating');

					rating.after('<div class="clear"></div>');
				});
			}
		},

	};

	Cosmetro_Woo_Module.init();

}(jQuery));